View Issue Details

IDProjectCategoryView StatusLast Update
0003904Kali Linux[All Projects] Kali Package Bugpublic2017-03-08 22:38
Reporterdrush Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003904: Live-build Installer - "x" disagrees about version of symbol module_layout
DescriptionSince the 28th, I've been unable to run the Kali installer from a generated live-build ISO. Error show "<mod_name> disagrees about version of symbol module_layout. I've attached screenshots and the build logs for reference.

uname -a:
Linux ms-kali 4.9.0-kali2-amd64 0000001 SMP Debian 4.9.13-1kali1 (2017-03-01) x86_64 GNU/Linux
Steps To ReproduceUsed the live-build-config.git version c60a360 to build the ISO without modifications. Selected install from the boot menu.

Activities

drush

2017-03-03 13:51

reporter  

rhertzog

2017-03-07 08:41

administrator   ~0006470

Is the uname output shown the one within the installer or the one from your build system ?

We have updated the installer images based on the latest kernel version (4.9.13). Can you download the latest images and try again ? It should be fixed I guess.

sbrun

2017-03-07 10:03

manager   ~0006472

fixed with latest version of installer

Issue History

Date Modified Username Field Change
2017-03-03 13:51 drush New Issue
2017-03-03 13:51 drush File Added: VirtualBox_Attack Image Test_03_03_2017_07_48_08.png
2017-03-07 08:41 rhertzog Assigned To => rhertzog
2017-03-07 08:41 rhertzog Status new => feedback
2017-03-07 08:41 rhertzog Note Added: 0006470
2017-03-07 10:03 sbrun Status feedback => resolved
2017-03-07 10:03 sbrun Resolution open => fixed
2017-03-07 10:03 sbrun Note Added: 0006472